<template>
    <div>
        xxxxxxxxxxxxx
    </div>
</template>

<script>
import {getList} from '@/common/list.js'
export default {
    created(){
        let id = this.$route.query.id
        this.getList(id)
    },
    methods:{
        async getList(id){
            const {data} = await getList(id)
            console.log(data)
        }
    }
}
</script>

<style>

</style>